
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans+Condensed:300,300italic,700");
.cm-background {
background-image: url("/.cm4all/sysdb/backgrounds/patterns/bpf_24696431_cm-c.png");
background-repeat: repeat; background-attachment: fixed; background-position: 0 0; background-size: auto;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #032A36;
    background-color: #FFFFFF;
}
#c_bg 	{ color:  	#FFFFFF; }
#c_nb 	{ color: 	#FFFFFF; }
#c_nba	{ color:	#42D4FF; }
#c_nbat { color: 	#363636; }
#c_nt 	{ color: 	#363636;	}
#c_h 	{ color: 	#00b1e6; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #00b1e6;}
#c_t 	{ color: 	#032A36; }
#c_a 	{ color: 	#032A36; }
.mobilestartpage { color: #363636; background: #FFFFFF; }


/* for untrusted widgets */
div.content_main {
    color: #032A36;
    background-color: #FFFFFF;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #00b1e6;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #72DDFD !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #72DDFD !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #72DDFD !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #86E2FE !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #86E2FE !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #86E2FE !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #00b1e6 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #00b1e6 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #00b1e6 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #00b1e6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #00b1e6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #00b1e6 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #032A36 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #032A36 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #032A36 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #00b1e6 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #00b1e6 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #00b1e6 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #00b1e6 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #00b1e6 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #00b1e6 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #032A36 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #032A36 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #032A36 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #00b1e6 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #00b1e6 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #032A36  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #595959  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #42D4FF !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #42D4FF !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #42D4FF !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #94E6FE !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #94E6FE !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #94E6FE !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #5CD9FF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #5CD9FF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #5CD9FF !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #00b1e6 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #00b1e6 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #00b1e6 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #D2F4FF !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #D2F4FF !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #D2F4FF !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #99E7FF !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #99E7FF !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #99E7FF !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #00b1e6 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #00b1e6 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #00b1e6 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #86E0FE !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #86E0FE !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #86E0FE !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #636363 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #636363 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #636363 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #595959 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #595959 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #595959 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #E1F8FF !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #E1F8FF !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #E1F8FF !important;
}
/*cm4all-vars-extension-force-color-end*/